struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Newton <davelnew...@gmail.com>
Subject Re: Migration from Struts 2.0.14 to Struts 2.2.3 - tabbed panel not working
Date Sat, 25 Jun 2011 00:21:54 GMT
On Jun 24, 2011 8:17 PM, "Andrzej Adamczyk" wrote:
> I am more inclined to think the opposite approach is safer -
> forget DoJo plugin and replace DoJo with jQuery first, then move to new
> version of Struts framework.

I don't know if moving away from Dojo itself is necessary, but I continue to
believe that except for the simplest of use cases, it's better to just write
JavaScript in JavaScript, and skip the tag libs.

(Particularly since the Dojo tags are deprecated, and use a /very/ old
version of Dojo.)

Dave

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message